Vulnerabilities in Adobe Bridge CC